.board-container {
    padding: 15px 25px;
    min-height: 500px;
    background-color:#f2f7f7;
    border: 2px solid #4acacb;
    border-radius: 5px;
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
    grid-template-rows: auto;
    align-items: start;
    grid-gap: 20px;
    position: relative;
}
.board-container.over {
    border: 2px dashed #4acacb;
}
.no-visit {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    font-weight: bold;
    display: none;
}
.visiting-card {
    width: 250px;
    border-radius: 5px;
    background-color: white;
    border: 1px solid #ff955f;
    padding: 15px 15px 50px;
    position: relative;
    word-wrap: break-word;
    cursor: move;
}
.show-more {
    width: 80%;
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 20px;
    border: 1px solid #ff955f;
    background-color: #ff955f;
    color: #ffffff;
    font-size: 13px;
    text-transform: capitalize;
    font-weight: bold;
    padding: 7px 20px;
    cursor: pointer;

}
.show-more:hover,
.show-more:active{
    color: #ff955f;
    border-color: #ff955f;
    background-color: white;
}
.close {
    font-size: 24px;
    color: #ff955f;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}
.patient-information{
    display: grid;
    grid-template-columns: 20% 1fr;
    grid-gap: 10px;
    padding-bottom: 10px;
}
.name-of-field {
    padding: 5px 0;
    font-weight: lighter;
    color:#687d7d;
}
[draggable] {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    /* Required to make elements draggable in old WebKit */
    -khtml-user-drag: element;
    -webkit-user-drag: element;
}
